get
https://api.rotowire.com/Baseball/MLB/News/Minors.php
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | Date of the updates (YYYY-MM-DD) |
Updates | array | List of minor league news updates |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | Unique identifier for the news update |
DateTime | string | Timestamp of the update (ISO 8601 with UTC offset) |
Priority | integer | 1=Biggest News, 2=Top Players, 3=Regular News, 4=Minor Leaguers, 5=Non-Fantasy |
Headline | string | Short headline summarizing the update |
Notes | string | Brief news note |
Analysis | string | Fantasy analysis and context |
Player | object | Player the update is about. Contains Id, FirstName, LastName, Position, LeagueLevel, Link, and Injury |
Team | object | Team the player belongs to. Contains Id, Code, Name, and Nickname |
Example Response
{
"Date": "2026-05-11",
"Updates": [
{
"Id": 1002609,
"DateTime": "2026-05-11T08:48:05-07:00",
"Priority": 4,
"Headline": "Almost unhittable at High-A",
"Notes": "King has posted a 1.04 ERA, 1.17 WHIP and 25:13 K:BB through 17.1 innings over six starts for High-A Vancouver.",
"Analysis": "King won’t turn 20 until late July, but he’s dominating hitters 4-5 years older than him. He remains one of the most promising arms in the Blue Jays system.",
"Player": {
"Id": 19601,
"FirstName": "Johnny",
"LastName": "King",
"Position": "P",
"LeagueLevel": "A+",
"Link": "https://www.rotowire.com/baseball/player/johnny-king-19601",
"Injury": { "Status": "", "Type": "", "Detail": "", "Side": "", "ReturnDate": "" }
},
"Team": { "Id": 28, "Code": "TOR", "Name": "Toronto Blue Jays", "Nickname": "Blue Jays" }
}
]
}